
Processing Tool - Bug #466

Als Tool： Incorrect color display of alarm sheet

05/17/2022 04:19 PM - zhouxuan

Status: Validated Start date: 05/17/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220621_validate_ok_Als

Tool 1.2.2

Scope: Software Delivered version:  

Site: China_Atos   

Description

Incorrect color display of alarm sheet

1.Run the attachment

2.The alarm sheet 1LKP001KA color is not correct. The word  in 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script))

named 'A1LKF000 常规岛380／220V常备设备厂用系统报警规程 Rev 002 02.doc'

There are still pictures with the above problems

zhouxuan_reopen_20220608_1.2.0

问题在其他文档仍有

A0LHF000 6.0kV厂区附加交流电源系统 Rev 002 00    0LHF702KA 1/1

A1ETY000 安全壳内大气监测系统 Rev002 00    1ETY035KA 1/1

A1ETY000 安全壳内大气监测系统 Rev002 00    1ETY033KA 1/1

A1ETY000 安全壳内大气监测系统 Rev002 00    1ETY109KA 1/1

A1ETY000 安全壳内大气监测系统 Rev002 01    1ETY035KA 1/1

A1ETY000 安全壳内大气监测系统 Rev002 01    1ETY033KA 1/1

A1ETY000 安全壳内大气监测系统 Rev002 01    1ETY109KA 1/1

A1LHQ000 6.0KV交流应急电源系统 REV002 01    1LHQ701KA 1/1

A1LHQ000 6.0KV交流应急电源系统 REV002 02    1LHQ701KA 1/1

Zhouxuan_20220621_validate_ok_Als Tool 1.2.2

History

#1 - 05/17/2022 04:19 PM - zhouxuan

- File 1LKP001KA.png added

#2 - 05/17/2022 04:19 PM - zhouxuan

- File deleted (1LLP001KA.png)

#3 - 05/23/2022 09:38 AM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.8

#4 - 05/30/2022 05:14 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.8


#5 - 06/06/2022 06:28 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

#6 - 06/08/2022 05:39 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#7 - 06/17/2022 06:23 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#8 - 06/21/2022 05:05 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220621_validate_ok_Als Tool 1.2.2

Files

1LKP001KA.png 130 KB 05/17/2022 zhouxuan
